<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleevePerson](./bitburner.sleeveperson.md) &gt; [memory](./bitburner.sleeveperson.memory.md)

## SleevePerson.memory property

Number 1-100 initial Value of sync on BN start

**Signature:**

```typescript
memory: number;
```
